using Microsoft.MixedReality.Toolkit.UI;
using Microsoft.MixedReality.Toolkit.Utilities.Solvers;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RepositeButtonsToFront : MonoBehaviour
{
    [SerializeField] GameObject mainMenu;
    [SerializeField] GameObject graphMenu;
    [SerializeField] GameObject ButtonPin1;
    [SerializeField] GameObject ButtonPin2;

    public void reposite()
    {
        mainMenu.GetComponent<RadialView>().enabled = true;
        ButtonPin1.GetComponent<Interactable>().IsToggled= false;
        graphMenu.GetComponent<RadialView>().enabled = true;
        ButtonPin2.GetComponent<Interactable>().IsToggled = false;
    }
}
